/* Alert button */
"OK" = "OK";

/* Alert button */
"Quit" = "Quit";

/* Alert button */
"Play" = "Play";

/* Alert button */
"MoreInfo" = "More Info…";

/* Alert title */
"ExpiredTitle" = "Slideshow Has Expired";

/* Alert button */
"VisitWebsite" = "Visit Website";

/* Alert text */
"NumberOfPlaysExpired" = "The slideshow %@ can no longer be played. The author%@ only allowed it to be played %d times.";

/* Alert text */
"DateExpired" = "The slideshow %@ can no longer be played. The author%@ has set the expiration date to %@.";

/* Alert title */
"InsufficientGraphicsCard" = "Insufficient Graphics Card";

/* Alert text */
"ClickOnMoreInfo" = "Click on \"More Info\" for a detailed explanation and possible solutions.\n";

/* Alert text */
"GraphicsCardWithoutRequiredCapabilities" = "The graphics card installed in this Mac does not have the required capabilities to run this version of FotoMagico.";

/* Alert text */
"GraphicsCardWith32MBRequired" = "A graphics card with at least 32MB of video memory is required to run this version of FotoMagico.";

/* Alert text */
"GraphicsCardsWithoutRequiredCapabilities" = "You seem to have more than one graphics card installed in this Mac and one of those graphics cards does not have the required capabilties to run FotoMagico.";

/* Alert title */
"strLowVideoMemoryTitle" = "Low Video Memory";

/* Alert text */
"GraphicsCardWith64MBRecommended" = "A graphics card with 64MB of video memory or more is recommended to run this version of FotoMagico.";

/* Alert text */
"NotEnoughVideoMemoryMessage" = "One of the graphics cards installed in this Mac does not have enough video memory.";

/* Alert title */
"MissingMediaFiles" = "Missing Media Files";

/* Alert text */
"PlayAnyway" = "This slideshow is missing some image or audio files and probably cannot be played correctly. Do you want to play anyway?";
